table{
	border-width: 4px;
	border-color: sandybrown;
	border-style: solid;
	padding: 5px;
}

td{
	border-width: 2px;
	border-color: black;
	border-style: solid;
	padding: 5px;
	text-align: center;
}

th{
	border-width: 2px;
	border-color: skyblue;
	border-style: solid;
	text-align: center;
}

tr:hover{
	background-color: yellow;
}